PRODUCT STUDIO
Imagini produs1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS-4526
Zyxel XGS-4526 91-010-197004B Switch
SKU: 91-010-197004B
Zyxel XGS-4526, Gözetilmiş, L2+
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel XGS-4526 91-010-197004B Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Suport 10G
Da
Viteză de transfer Mbps
71,5 Mbit/s
Viteza de transfer (Mb/s)
71,5 Mbit/s
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Sloturi de extensie
1 x 10G
Numărul de porturi Ethernet Gigabit de cupru
24
Securitatea porturilor statice
Da
Suport SSH/SSL
Da
Interval de umiditate de funcționare
10 - 90%
Cerințe de putere
100-240V AC, 50/60 Hz
Consumul de energie
Interval de temperatură de funcționare
0 - 45 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Management bazat pe web
Da
Culoare produs
Interval de temperatură de stocare Celsius
Capacitate de tranzit rutare
Capacitate de rutare/comutare
96 Gbit/s
Filtraje adresă MAC
Da
Tabel de adrese IP
2000
Stivabile
Da
Suport MIB
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925
Intrari de rutare
512
Suport SSH SSL
Da
®